
/* Class = "NSTextFieldCell"; title = "IP Address: "; ObjectID = "0bs-64-C7C"; */
"0bs-64-C7C.title" = "Indirizzo IP: ";

/* Class = "NSMenuItem"; title = "WirelessMedia"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "WirelessMedia";

/* Class = "NSTextFieldCell"; title = "(mismatch with base unit)"; ObjectID = "1bY-Zg-XoA"; */
"1bY-Zg-XoA.title" = "(Discrepanza con unità base)";

/* Class = "NSTextFieldCell"; title = "MainAppVer:"; ObjectID = "1sj-Ox-7g6"; */
"1sj-Ox-7g6.title" = "MainAppVer:";

/* Class = "NSTextFieldCell"; title = "1. Plug in the USB dongle TOUCH to base unit to update and pair."; ObjectID = "1xZ-yX-RAZ"; */
"1xZ-yX-RAZ.title" = "1. Connetti il dongle TOUCH all’unità di base per effettuare l’aggiornamento e il pairing.";

/* Class = "NSTextFieldCell"; title = "2. Connect lap-top WIFI to base unit SSID&PASS, and enter IP address 192.168.43.1:8000 in browser to download again."; ObjectID = "2N7-QI-rS0"; */
"2N7-QI-rS0.title" = "2. Connetti la rete WiFi del tuo laptop a SSID e PASS dell’unità base e digita l’indirizzo IP\n    192.168.43.1:8000  nel tuo browser per effettuare nuovamente il download.";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Esci";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Circa";

/* Class = "NSTextFieldCell"; title = "n.a"; ObjectID = "62y-zf-PZF"; */
"62y-zf-PZF.title" = "n/a";

/* Class = "NSTextFieldCell"; title = "1. Plug in the USB dongle TOUCH to base unit to update and pair."; ObjectID = "630-WU-MXb"; */
"630-WU-MXb.title" = "1. Connetti il dongle TOUCH all’unità di base per effettuare l’aggiornamento e il pairing.";

/* Class = "NSTextFieldCell"; title = "Mismatching USB dongle TOUCH firmware, please"; ObjectID = "67v-b5-vJR"; */
"67v-b5-vJR.title" = "Incompatibilità firmware del dongle TOUCH,";

/* Class = "NSButtonCell"; title = "NO DEVICE"; ObjectID = "7uE-aK-84c"; */
"7uE-aK-84c.title" = "Non connesso"; 

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "Ard-kt-ceg"; */
"Ard-kt-ceg.title" = "Circa";

/* Class = "NSButtonCell"; title = "Lowest latency(Mouse)"; ObjectID = "ChP-ab-pdq"; */
"ChP-ab-pdq.title" = "Latenza Minore (Mouse)";

/* Class = "NSTextFieldCell"; title = "Mismatching Starter APP firmware, please"; ObjectID = "GJS-5E-QHe"; */
"GJS-5E-QHe.title" = "Incompatibilità firmware Starter APP";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Le1-tp-9ZS"; */
"Le1-tp-9ZS.title" = "OK";

/* Class = "NSButtonCell"; title = "Hdmi Input"; ObjectID = "Nfn-fe-YCj"; */
"Nfn-fe-YCj.title" = "Ingresso HDMI";

/* Class = "NSWindow"; title = "About WirelessMedia"; ObjectID = "ONP-01-ORN"; */
"ONP-01-ORN.title" = "Circa WirelessMedia";

/* Class = "NSViewController"; title = "MainView"; ObjectID = "Or9-M0-PCb"; */
"Or9-M0-PCb.title" = "MainView";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "Vcw-Or-sDc"; */
"Vcw-Or-sDc.title" = "Esci";

/* Class = "NSTextFieldCell"; title = "n.a"; ObjectID = "Wa1-AI-I5I"; */
"Wa1-AI-I5I.title" = "n/a";

/* Class = "NSTextFieldCell"; title = "Base-unitVer:"; ObjectID = "XRk-r2-g2V"; */
"XRk-r2-g2V.title" = "Base Ricevente vers:";

/* Class = "NSButtonCell"; title = "Remote View Lock"; ObjectID = "Xn1-zf-DEg"; */
"Xn1-zf-DEg.title" = "Blocco \"Visualizzazione Remota\"";

/* Class = "NSTextFieldCell"; title = "2. Connect lap-top WIFI to base unit SSID&PASS, and enter IP address 192.168.43.1:8000 in browser to download again."; ObjectID = "YJ7-f8-fyb"; */
"YJ7-f8-fyb.title" = "2. Connetti la rete WiFi del tuo laptop a SSID e PASS dell’unità base e digita l’indirizzo IP\n    192.168.43.1:8000  nel tuo browser per effettuare nuovamente il download.";

/* Class = "NSTextFieldCell"; title = "1. Plug USB stick to base unit to click “Download” again."; ObjectID = "YsB-jS-xb6"; */
"YsB-jS-xb6.title" = "1. Connetti il dispositivo di memoria USB all’unità base e clicca su “Scarica”";

/* Class = "NSTextFieldCell"; title = "1. Plug USB stick to base unit to click “Download” again."; ObjectID = "YtQ-bv-dZb"; */
"YtQ-bv-dZb.title" = "1. Connetti il dispositivo di memoria USB all’unità base e clicca su “Scarica”";

/* Class = "NSTextFieldCell"; title = "Mismatching Starter APP firmware, please"; ObjectID = "bcS-wg-wYs"; */
"bcS-wg-wYs.title" = "Incompatibilità firmware Starter APP";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "cAm-rv-kHm"; */
"cAm-rv-kHm.title" = "OK";

/* Class = "NSButtonCell"; title = "Keep Aspect Ratio"; ObjectID = "cjI-9u-Gul"; */
"cjI-9u-Gul.title" = "Mantieni Formato";

/* Class = "NSTextFieldCell"; title = "Mismatching USB dongle TOUCH firmware, please"; ObjectID = "hrz-Ar-uhN"; */
"hrz-Ar-uhN.title" = "Incompatibilità firmware del dongle TOUCH,";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "izD-o4-ae5"; */
"izD-o4-ae5.title" = "OK";

/* Class = "NSTextFieldCell"; title = "(match with base unit)"; ObjectID = "qbb-vK-2I1"; */
"qbb-vK-2I1.title" = "(Abbinato con unità base)";

/* Class = "NSTextFieldCell"; title = "SSID:"; ObjectID = "rkj-T8-eTO"; */
"rkj-T8-eTO.title" = "Nome host: ";

/* Class = "NSMenu"; title = "WirelessMedia"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "WirelessMedia";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "vgG-Wm-3H8"; */
"vgG-Wm-3H8.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Copyright © 2020. WirelessMedia All Rights Resvered."; ObjectID = "w9J-DG-cZj"; */
"w9J-DG-cZj.title" = "Copyright © 2020. Tutti i diritti riservati";

/* Class = "NSButtonCell"; title = "Remote Control Lock"; ObjectID = "wMJ-sY-lSB"; */
"wMJ-sY-lSB.title" = "Blocco \"Controllo Remoto\"";

/* Class = "NSWindow"; title = "WirelessMedia"; ObjectID = "xZp-9t-rlr"; */
"xZp-9t-rlr.title" = "WirelessMedia";

/* Class = "NSTextFieldCell"; title = "Transmitter TOUCH Ver:"; ObjectID = "xyD-vh-BoE"; */
"xyD-vh-BoE.title" = "Trasmettitore TOUCH vers:";

/* Class = "NSTextFieldCell"; title = "The maximum nunber of transmitters has been reached!"; ObjectID = "t7Z-3L-BSU"; */
"t7Z-3L-BSU.title" = "Il numero massimo di trasmettitori è stato raggiunto!";

/* Class = "NSTextFieldCell"; title = "Please input password"; ObjectID = "Uha-do-Txg"; */
"Uha-do-Txg.title" = "Inserisci la password:";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "Wz8-tf-LPx"; */
"Wz8-tf-LPx.title" = "Mostra password";

/* Class = "NSTextFieldCell"; title = "Attention:Wrong password!"; ObjectID = "59C-Vf-73o"; */
"59C-Vf-73o.title" = "Password errata!";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "OKI-aw-oPg"; */
"OKI-aw-oPg.title" = "OK";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "Kwk-AR-JDq"; */
"3QM-fG-uW9.title" = "Esci";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kwP-8E-t3v"; */
"kwP-8E-t3v.title" = "Cancellare";

/* Class = "NSTextFieldCell"; title = "The maximum number of windows has been reached!"; ObjectID = "ZWB-XZ-Vrb"; */
"ZWB-XZ-Vrb.title" = "È stato raggiunto il numero massimo di finestre!";

/* Class = "NSTextFieldCell"; title = "Wi-Fi SSID"; ObjectID = "rUy-qs-D7H"; */
"rUy-qs-D7H.title" = "WLAN SSID:";

/* Class = "NSTextFieldCell"; title = "Please enter password"; ObjectID = "HG5-9X-4F3"; */
"HG5-9X-4F3.title" = "Inserisci la password:";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "OE4-vd-o0w"; */
"OE4-vd-o0w.title" = "Mostra password";

/* Class = "NSTextFieldCell"; title = "Attention:Wrong password"; ObjectID = "9kI-HM-7SG"; */
"9kI-HM-7SG.title" = "Password errata!";

/* Class = "NSTextFieldCell"; title = "Attention"; ObjectID = "Bm3-R5-f8r"; */
"Bm3-R5-f8r.title" = "Attenzione: fare clic su \"Connetti\" per connettere automaticamente il laptop alla rete Wi-Fi del ricevitore. Dopo aver lasciato il software, tornerà al Wi-Fi originale.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "bFT-5Y-m0g"; */
"bFT-5Y-m0g.title" = "Connettere";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "751-F9-gzf"; */
"751-F9-gzf.title" = "Cancellare";

/* Class = "NSTextFieldCell"; title = "wifi password"; ObjectID = "kAS-fh-Bp4"; */
"kAS-fh-Bp4.title" = "ID del dispositivo:";

/* Class = "NSTextFieldCell"; title = "wifi password"; ObjectID = "SwO-vu-vqz"; */
"SwO-vu-vqz.title" = "Modalità streaming:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5at-yo-IJX"; */
"5at-yo-IJX.title" = "Cancellare";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "QFh-2Y-X8N"; */
"QFh-2Y-X8N.title" = "Esci";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "nwp-of-K6k"; */
"nwp-of-K6k.title" = "Si prega di confermare che si desidera uscire dal programma ?";

"STRING_PROMPT_CONNECTING"   = "Connessione ...";
"STRING_PROMPT_READY"        = "Pronto a Condividere …";
"STRING_PROMPT_SHARING"      = "… in Condivisione";
"STRING_PROMPT_CONN_FAILED"  = "Connessione Fallita";
"STRING_DEVICE_PAGE_TITLE"     = "Elenco dispositivi";
"STRING_SETTING_PAGE_TITLE" = "Impostazioni";
"STRING_INPUT_HOST_NAME" = "Inserisci direttamente Wi-Fi/LAN IP";
"STRING_CONNECT_DEFAULT" = "Connettere";
"STRING_DISCONNECT" = "Disconnettere";
"STRING_NETWORK_ERROR" = "Attenzione: impossibile connettersi, ricontrollare l'IP della base e la connessione di rete!";
"STRING_WIFI_NETWORK_ERROR" = "Attenzione: Controllare la connessione di rete dell'unità di base !";
"STRING_CONNECT_NETWORK" = "collegare la rete";
"STRING_CONNECT_DEVICE" = "Connetti dispositivo";

"STRING_FLUENCY_PRIORITY" = "Priorità di fluidità";
"STRING_QUALITY_PRIORITY" = "Priorità di qualità";
